/* Class = "NSSegmentedCell"; 3.ibShadowedLabels[0] = "Show as Image"; ObjectID = "3"; */
"3.ibShadowedLabels[0]" = "Als Bild anzeigen";

/* Class = "NSSegmentedCell"; 3.ibShadowedLabels[1] = "Show as Icon"; ObjectID = "3"; */
"3.ibShadowedLabels[1]" = "Als Symbol anzeigen";

/* Class = "NSTextFieldCell"; title = "Display name:"; ObjectID = "15"; */
"15.title" = "Anzeigename:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "133"; */
"133.title" = "Fertig";

/* Class = "NSButtonCell"; title = "Open with <defaultApp>"; ObjectID = "151"; */
"151.title" = "Mit <defaultApp> öffnen";